<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Redirect with parameters</title>
</head>

<body>
	<h1>Using redirect (calling to /redirect)</h1>
	<form action="/redirect" method="post">
		<label>Write something to send: <input type="text" name="message" /></label><br />
		<button type="submit">Send</button>
	</form>
</body>

</html>